import request from '@/utils/request'
export function getCatalogue(data = {}) {
	return request({
		url: "/common/zhangjie/list",
		headers: {
			isToken: true
		},
		method: 'post',
		data,
		timeout: 20000
	})
}

export function getCardOnline(data = {}) {
	return request({
		url: "/common/card/online",
		headers: {
			isToken: true
		},
		method: 'post',
		data,
		timeout: 20000
	})
}